Index: tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters.at
===================================================================
--- tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters.at	(revision 23b0c2555391ed336a0a7589e88eb386466789ce)
+++ tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters.at	(revision caeeb80840441e26c65bc21cf81c49717188c5b4)
@@ -26,5 +26,5 @@
 AT_CHECK([pwd],[ignore],[ignore])
 AT_CHECK([../../molecuilder -i ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc-SetParameters/pre/testCLHF.in -v 1 --set-mpqc-parameters "basis = 4-31G;maxiter=499;theory=CLKS;"], 0, [stdout], [ignore])
-AT_CHECK([file=testCLHF.in; diff -I '%.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc-SetParameters/post/$file], 0, [ignore], [ignore])
+AT_CHECK([file=testCLHF.in; diff -I '%.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc-SetParameters/post/testCLHF.in], 0, [ignore], [ignore])
 AT_CLEANUP
 
Index: tests/regression/Parser/Pcp/testsuite-parser-pcp.at
===================================================================
--- tests/regression/Parser/Pcp/testsuite-parser-pcp.at	(revision 23b0c2555391ed336a0a7589e88eb386466789ce)
+++ tests/regression/Parser/Pcp/testsuite-parser-pcp.at	(revision caeeb80840441e26c65bc21cf81c49717188c5b4)
@@ -16,5 +16,5 @@
 
 AT_CHECK([../../molecuilder -i test.conf -o pcp -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pcp/pre/test.conf], 0, [ignore], [ignore])
-AT_CHECK([file=test.conf; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pcp/post/$file], 0, [ignore], [ignore])
+AT_CHECK([file=test.conf; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pcp/post/test.conf], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -34,5 +34,5 @@
 
 AT_CHECK([../../molecuilder -i testmulti.conf -o pcp -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pcp/pre/testmulti.conf], 0, [ignore], [ignore])
-AT_CHECK([file=testmulti.conf; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pcp/post/$file], 0, [ignore], [ignore])
+AT_CHECK([file=testmulti.conf; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pcp/post/testmulti.conf], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Parser/Pdb/testsuite-parser-pdb.at
===================================================================
--- tests/regression/Parser/Pdb/testsuite-parser-pdb.at	(revision 23b0c2555391ed336a0a7589e88eb386466789ce)
+++ tests/regression/Parser/Pdb/testsuite-parser-pdb.at	(revision caeeb80840441e26c65bc21cf81c49717188c5b4)
@@ -10,5 +10,5 @@
 AT_KEYWORDS([parser,pdb])
 AT_CHECK([../../molecuilder -i test.pdb -o pdb -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/pre/test.pdb], 0, [ignore], [ignore])
-AT_CHECK([file=test.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/post/$file], 0, [ignore], [ignore])
+AT_CHECK([file=test.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/post/test.pdb], 0, [ignore], [ignore])
 AT_CLEANUP
 
@@ -16,5 +16,5 @@
 AT_KEYWORDS([parser,pdb])
 AT_CHECK([../../molecuilder -i test_conect.pdb -o pdb -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/pre/test_conect.pdb], 0, [ignore], [ignore])
-AT_CHECK([file=test_conect.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/post/$file], 0, [ignore], [ignore])
+AT_CHECK([file=test_conect.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/post/test_conect.pdb], 0, [ignore], [ignore])
 AT_CLEANUP
 
@@ -22,7 +22,7 @@
 AT_KEYWORDS([parser,pdb])
 AT_CHECK([../../molecuilder -v 4 -i testmulti.pdb -o pdb -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/pre/testmulti.pdb], 0, [ignore], [ignore])
-AT_CHECK([file=testmulti.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/post/$file], 0, [ignore], [ignore])
+AT_CHECK([file=testmulti.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/post/testmulti.pdb], 0, [ignore], [ignore])
 AT_CHECK([../../molecuilder -v 4 -i testmulti2.pdb -o pdb -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/pre/testmulti2.pdb], 0, [ignore], [ignore])
-AT_CHECK([file=testmulti2.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/post/$file], 0, [ignore], [ignore])
+AT_CHECK([file=testmulti2.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/post/testmulti2.pdb], 0, [ignore], [ignore])
 AT_CLEANUP
 
Index: tests/regression/Parser/Tremolo-Potentials/testsuite-parser-tremolo-potentials.at
===================================================================
--- tests/regression/Parser/Tremolo-Potentials/testsuite-parser-tremolo-potentials.at	(revision 23b0c2555391ed336a0a7589e88eb386466789ce)
+++ tests/regression/Parser/Tremolo-Potentials/testsuite-parser-tremolo-potentials.at	(revision caeeb80840441e26c65bc21cf81c49717188c5b4)
@@ -30,5 +30,5 @@
 
 AT_CHECK([../../molecuilder -v 2 --parse-tremolo-potentials argon.potentials -i test.data -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Tremolo-Potentials/pre/test.xyz], 0, [ignore], [ignore])
-AT_CHECK([file=test.data; diff -w -I '#.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Tremolo-Potentials/post/$file], 0, [ignore], [ignore])
+AT_CHECK([file=test.data; diff -w -I '#.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Tremolo-Potentials/post/test.data], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Parser/Tremolo/testsuite-parser-tremolo.at
===================================================================
--- tests/regression/Parser/Tremolo/testsuite-parser-tremolo.at	(revision 23b0c2555391ed336a0a7589e88eb386466789ce)
+++ tests/regression/Parser/Tremolo/testsuite-parser-tremolo.at	(revision caeeb80840441e26c65bc21cf81c49717188c5b4)
@@ -38,5 +38,5 @@
 
 AT_CHECK([../../molecuilder -i test.xyz  -o tremolo -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Tremolo/pre/test.xyz], 0, [ignore], [ignore])
-AT_CHECK([file=test.data; diff -w -I '#.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Tremolo/post/$file], 0, [ignore], [ignore])
+AT_CHECK([file=test.data; diff -w -I '#.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Tremolo/post/test.data], 0, [ignore], [ignore])
 
 AT_CLEANUP
